<menutemplates>
  <menutemplate cName="1x1" iActiveSlideshows="1">
    <rc0403 dwWidth="768" dwHeight="576">
      <rcmenutitle left="40" top="40" right="728" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="384" bottom="536" />
          <rcmenutext left="404" top="160" right="728" bottom="536" />
          <rcmenuhighlight left="40" top="160" right="728" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc0403>
    <rc1609 dwWidth="1024" dwHeight="576">
      <rcmenutitle left="40" top="40" right="984" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="512" bottom="536" />
          <rcmenutext left="532" top="160" right="984" bottom="536" />
          <rcmenuhighlight left="40" top="160" right="984" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc1609>
  </menutemplate>
  <menutemplate cName="1x2" iActiveSlideshows="2">
    <rc0403 dwWidth="768" dwHeight="576">
      <rcmenutitle left="40" top="40" right="728" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="276" bottom="338" />
          <rcmenutext left="296" top="160" right="728" bottom="338" />
          <rcmenuhighlight left="40" top="160" right="728" bottom="338" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="358" right="276" bottom="536" />
          <rcmenutext left="296" top="358" right="728" bottom="536" />
          <rcmenuhighlight left="40" top="358" right="728" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc0403>
    <rc1609 dwWidth="1024" dwHeight="576">
      <rcmenutitle left="40" top="40" right="984" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="344" bottom="338" />
          <rcmenutext left="364" top="160" right="984" bottom="338" />
          <rcmenuhighlight left="40" top="160" right="984" bottom="338" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="358" right="344" bottom="536" />
          <rcmenutext left="364" top="358" right="984" bottom="536" />
          <rcmenuhighlight left="40" top="358" right="984" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc1609>
  </menutemplate>
  <menutemplate cName="1x4" iActiveSlideshows="4">
    <rc0403 dwWidth="768" dwHeight="576">
      <rcmenutitle left="40" top="40" right="728" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="144" bottom="239" />
          <rcmenutext left="164" top="160" right="728" bottom="239" />
          <rcmenuhighlight left="40" top="160" right="728" bottom="239" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="259" right="144" bottom="338" />
          <rcmenutext left="164" top="259" right="728" bottom="338" />
          <rcmenuhighlight left="40" top="259" right="728" bottom="338" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="358" right="144" bottom="437" />
          <rcmenutext left="164" top="358" right="728" bottom="437" />
          <rcmenuhighlight left="40" top="358" right="728" bottom="437" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="457" right="144" bottom="536" />
          <rcmenutext left="164" top="457" right="728" bottom="536" />
          <rcmenuhighlight left="40" top="457" right="728" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc0403>
    <rc1609 dwWidth="1024" dwHeight="576">
      <rcmenutitle left="40" top="40" right="984" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="168" bottom="239" />
          <rcmenutext left="188" top="160" right="984" bottom="239" />
          <rcmenuhighlight left="40" top="160" right="984" bottom="239" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="259" right="168" bottom="338" />
          <rcmenutext left="188" top="259" right="984" bottom="338" />
          <rcmenuhighlight left="40" top="259" right="984" bottom="338" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="358" right="168" bottom="437" />
          <rcmenutext left="188" top="358" right="984" bottom="437" />
          <rcmenuhighlight left="40" top="358" right="984" bottom="437" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="457" right="168" bottom="536" />
          <rcmenutext left="188" top="457" right="984" bottom="536" />
          <rcmenuhighlight left="40" top="457" right="984" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc1609>
  </menutemplate>
  <menutemplate cName="2x2" iActiveSlideshows="4">
    <rc0403 dwWidth="768" dwHeight="576">
      <rcmenutitle left="40" top="40" right="728" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="207" bottom="338" />
          <rcmenutext left="227" top="160" right="374" bottom="338" />
          <rcmenuhighlight left="40" top="160" right="374" bottom="338" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="160" right="561" bottom="338" />
          <rcmenutext left="581" top="160" right="728" bottom="338" />
          <rcmenuhighlight left="394" top="160" right="728" bottom="338" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="358" right="207" bottom="536" />
          <rcmenutext left="227" top="358" right="374" bottom="536" />
          <rcmenuhighlight left="40" top="358" right="374" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="358" right="561" bottom="536" />
          <rcmenutext left="581" top="358" right="728" bottom="536" />
          <rcmenuhighlight left="394" top="358" right="728" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc0403>
    <rc1609 dwWidth="1024" dwHeight="576">
      <rcmenutitle left="40" top="40" right="984" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="271" bottom="338" />
          <rcmenutext left="291" top="160" right="502" bottom="338" />
          <rcmenuhighlight left="40" top="160" right="502" bottom="338" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="160" right="753" bottom="338" />
          <rcmenutext left="773" top="160" right="984" bottom="338" />
          <rcmenuhighlight left="522" top="160" right="984" bottom="338" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="358" right="271" bottom="536" />
          <rcmenutext left="291" top="358" right="502" bottom="536" />
          <rcmenuhighlight left="40" top="358" right="502" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="358" right="753" bottom="536" />
          <rcmenutext left="773" top="358" right="984" bottom="536" />
          <rcmenuhighlight left="522" top="358" right="984" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc1609>
  </menutemplate>
  <menutemplate cName="2x3" iActiveSlideshows="6">
    <rc0403 dwWidth="768" dwHeight="576">
      <rcmenutitle left="40" top="40" right="728" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="188" bottom="272" />
          <rcmenutext left="208" top="160" right="374" bottom="272" />
          <rcmenuhighlight left="40" top="160" right="374" bottom="272" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="160" right="542" bottom="272" />
          <rcmenutext left="562" top="160" right="728" bottom="272" />
          <rcmenuhighlight left="394" top="160" right="728" bottom="272" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="292" right="188" bottom="404" />
          <rcmenutext left="208" top="292" right="374" bottom="404" />
          <rcmenuhighlight left="40" top="292" right="374" bottom="404" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="292" right="542" bottom="404" />
          <rcmenutext left="562" top="292" right="728" bottom="404" />
          <rcmenuhighlight left="394" top="292" right="728" bottom="404" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="424" right="188" bottom="536" />
          <rcmenutext left="208" top="424" right="374" bottom="536" />
          <rcmenuhighlight left="40" top="424" right="374" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="424" right="542" bottom="536" />
          <rcmenutext left="562" top="424" right="728" bottom="536" />
          <rcmenuhighlight left="394" top="424" right="728" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc0403>
    <rc1609 dwWidth="1024" dwHeight="576">
      <rcmenutitle left="40" top="40" right="984" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="232" bottom="272" />
          <rcmenutext left="252" top="160" right="502" bottom="272" />
          <rcmenuhighlight left="40" top="160" right="502" bottom="272" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="160" right="714" bottom="272" />
          <rcmenutext left="734" top="160" right="984" bottom="272" />
          <rcmenuhighlight left="522" top="160" right="984" bottom="272" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="292" right="232" bottom="404" />
          <rcmenutext left="252" top="292" right="502" bottom="404" />
          <rcmenuhighlight left="40" top="292" right="502" bottom="404" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="292" right="714" bottom="404" />
          <rcmenutext left="734" top="292" right="984" bottom="404" />
          <rcmenuhighlight left="522" top="292" right="984" bottom="404" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="424" right="232" bottom="536" />
          <rcmenutext left="252" top="424" right="502" bottom="536" />
          <rcmenuhighlight left="40" top="424" right="502" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="424" right="714" bottom="536" />
          <rcmenutext left="734" top="424" right="984" bottom="536" />
          <rcmenuhighlight left="522" top="424" right="984" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc1609>
  </menutemplate>
  <menutemplate cName="1x6" iActiveSlideshows="6">
    <rc0403 dwWidth="768" dwHeight="576">
      <rcmenutitle left="40" top="40" right="728" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="100" bottom="206" />
          <rcmenutext left="120" top="160" right="728" bottom="206" />
          <rcmenuhighlight left="40" top="160" right="728" bottom="206" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="226" right="100" bottom="272" />
          <rcmenutext left="120" top="226" right="728" bottom="272" />
          <rcmenuhighlight left="40" top="226" right="728" bottom="272" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="292" right="100" bottom="338" />
          <rcmenutext left="120" top="292" right="728" bottom="338" />
          <rcmenuhighlight left="40" top="292" right="728" bottom="338" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="358" right="100" bottom="404" />
          <rcmenutext left="120" top="358" right="728" bottom="404" />
          <rcmenuhighlight left="40" top="358" right="728" bottom="404" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="424" right="100" bottom="470" />
          <rcmenutext left="120" top="424" right="728" bottom="470" />
          <rcmenuhighlight left="40" top="424" right="728" bottom="470" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="490" right="100" bottom="536" />
          <rcmenutext left="120" top="490" right="728" bottom="536" />
          <rcmenuhighlight left="40" top="490" right="728" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc0403>
    <rc1609 dwWidth="1024" dwHeight="576">
      <rcmenutitle left="40" top="40" right="984" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="120" bottom="206" />
          <rcmenutext left="140" top="160" right="984" bottom="206" />
          <rcmenuhighlight left="40" top="160" right="984" bottom="206" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="226" right="120" bottom="272" />
          <rcmenutext left="140" top="226" right="984" bottom="272" />
          <rcmenuhighlight left="40" top="226" right="984" bottom="272" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="292" right="120" bottom="338" />
          <rcmenutext left="140" top="292" right="984" bottom="338" />
          <rcmenuhighlight left="40" top="292" right="984" bottom="338" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="358" right="120" bottom="404" />
          <rcmenutext left="140" top="358" right="984" bottom="404" />
          <rcmenuhighlight left="40" top="358" right="984" bottom="404" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="424" right="120" bottom="470" />
          <rcmenutext left="140" top="424" right="984" bottom="470" />
          <rcmenuhighlight left="40" top="424" right="984" bottom="470" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="490" right="120" bottom="536" />
          <rcmenutext left="140" top="490" right="984" bottom="536" />
          <rcmenuhighlight left="40" top="490" right="984" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc1609>
  </menutemplate>
  <menutemplate cName="2x6" iActiveSlideshows="12">
    <rc0403 dwWidth="768" dwHeight="576">
      <rcmenutitle left="40" top="40" right="728" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="100" bottom="206" />
          <rcmenutext left="120" top="160" right="374" bottom="206" />
          <rcmenuhighlight left="40" top="160" right="374" bottom="206" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="160" right="454" bottom="206" />
          <rcmenutext left="474" top="160" right="728" bottom="206" />
          <rcmenuhighlight left="394" top="160" right="728" bottom="206" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="226" right="100" bottom="272" />
          <rcmenutext left="120" top="226" right="374" bottom="272" />
          <rcmenuhighlight left="40" top="226" right="374" bottom="272" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="226" right="454" bottom="272" />
          <rcmenutext left="474" top="226" right="728" bottom="272" />
          <rcmenuhighlight left="394" top="226" right="728" bottom="272" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="292" right="100" bottom="338" />
          <rcmenutext left="120" top="292" right="374" bottom="338" />
          <rcmenuhighlight left="40" top="292" right="374" bottom="338" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="292" right="454" bottom="338" />
          <rcmenutext left="474" top="292" right="728" bottom="338" />
          <rcmenuhighlight left="394" top="292" right="728" bottom="338" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="358" right="100" bottom="404" />
          <rcmenutext left="120" top="358" right="374" bottom="404" />
          <rcmenuhighlight left="40" top="358" right="374" bottom="404" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="358" right="454" bottom="404" />
          <rcmenutext left="474" top="358" right="728" bottom="404" />
          <rcmenuhighlight left="394" top="358" right="728" bottom="404" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="424" right="100" bottom="470" />
          <rcmenutext left="120" top="424" right="374" bottom="470" />
          <rcmenuhighlight left="40" top="424" right="374" bottom="470" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="424" right="454" bottom="470" />
          <rcmenutext left="474" top="424" right="728" bottom="470" />
          <rcmenuhighlight left="394" top="424" right="728" bottom="470" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="490" right="100" bottom="536" />
          <rcmenutext left="120" top="490" right="374" bottom="536" />
          <rcmenuhighlight left="40" top="490" right="374" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="490" right="454" bottom="536" />
          <rcmenutext left="474" top="490" right="728" bottom="536" />
          <rcmenuhighlight left="394" top="490" right="728" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc0403>
    <rc1609 dwWidth="1024" dwHeight="576">
      <rcmenutitle left="40" top="40" right="984" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="120" bottom="206" />
          <rcmenutext left="140" top="160" right="502" bottom="206" />
          <rcmenuhighlight left="40" top="160" right="502" bottom="206" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="160" right="602" bottom="206" />
          <rcmenutext left="622" top="160" right="984" bottom="206" />
          <rcmenuhighlight left="522" top="160" right="984" bottom="206" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="226" right="120" bottom="272" />
          <rcmenutext left="140" top="226" right="502" bottom="272" />
          <rcmenuhighlight left="40" top="226" right="502" bottom="272" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="226" right="602" bottom="272" />
          <rcmenutext left="622" top="226" right="984" bottom="272" />
          <rcmenuhighlight left="522" top="226" right="984" bottom="272" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="292" right="120" bottom="338" />
          <rcmenutext left="140" top="292" right="502" bottom="338" />
          <rcmenuhighlight left="40" top="292" right="502" bottom="338" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="292" right="602" bottom="338" />
          <rcmenutext left="622" top="292" right="984" bottom="338" />
          <rcmenuhighlight left="522" top="292" right="984" bottom="338" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="358" right="120" bottom="404" />
          <rcmenutext left="140" top="358" right="502" bottom="404" />
          <rcmenuhighlight left="40" top="358" right="502" bottom="404" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="358" right="602" bottom="404" />
          <rcmenutext left="622" top="358" right="984" bottom="404" />
          <rcmenuhighlight left="522" top="358" right="984" bottom="404" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="424" right="120" bottom="470" />
          <rcmenutext left="140" top="424" right="502" bottom="470" />
          <rcmenuhighlight left="40" top="424" right="502" bottom="470" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="424" right="602" bottom="470" />
          <rcmenutext left="622" top="424" right="984" bottom="470" />
          <rcmenuhighlight left="522" top="424" right="984" bottom="470" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="490" right="120" bottom="536" />
          <rcmenutext left="140" top="490" right="502" bottom="536" />
          <rcmenuhighlight left="40" top="490" right="502" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="490" right="602" bottom="536" />
          <rcmenutext left="622" top="490" right="984" bottom="536" />
          <rcmenuhighlight left="522" top="490" right="984" bottom="536" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc1609>
  </menutemplate>
  <menutemplate cName="1x8" iActiveSlideshows="8">
    <rc0403 dwWidth="768" dwHeight="576">
      <rcmenutitle left="40" top="40" right="728" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="40" bottom="189" />
          <rcmenutext left="40" top="160" right="728" bottom="189" />
          <rcmenuhighlight left="40" top="160" right="728" bottom="189" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="209" right="40" bottom="238" />
          <rcmenutext left="40" top="209" right="728" bottom="238" />
          <rcmenuhighlight left="40" top="209" right="728" bottom="238" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="258" right="40" bottom="287" />
          <rcmenutext left="40" top="258" right="728" bottom="287" />
          <rcmenuhighlight left="40" top="258" right="728" bottom="287" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="307" right="40" bottom="336" />
          <rcmenutext left="40" top="307" right="728" bottom="336" />
          <rcmenuhighlight left="40" top="307" right="728" bottom="336" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="356" right="40" bottom="385" />
          <rcmenutext left="40" top="356" right="728" bottom="385" />
          <rcmenuhighlight left="40" top="356" right="728" bottom="385" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="405" right="40" bottom="434" />
          <rcmenutext left="40" top="405" right="728" bottom="434" />
          <rcmenuhighlight left="40" top="405" right="728" bottom="434" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="454" right="40" bottom="483" />
          <rcmenutext left="40" top="454" right="728" bottom="483" />
          <rcmenuhighlight left="40" top="454" right="728" bottom="483" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="503" right="40" bottom="532" />
          <rcmenutext left="40" top="503" right="728" bottom="532" />
          <rcmenuhighlight left="40" top="503" right="728" bottom="532" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc0403>
    <rc1609 dwWidth="1024" dwHeight="576">
      <rcmenutitle left="40" top="40" right="984" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="40" bottom="189" />
          <rcmenutext left="40" top="160" right="984" bottom="189" />
          <rcmenuhighlight left="40" top="160" right="984" bottom="189" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="209" right="40" bottom="238" />
          <rcmenutext left="40" top="209" right="984" bottom="238" />
          <rcmenuhighlight left="40" top="209" right="984" bottom="238" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="258" right="40" bottom="287" />
          <rcmenutext left="40" top="258" right="984" bottom="287" />
          <rcmenuhighlight left="40" top="258" right="984" bottom="287" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="307" right="40" bottom="336" />
          <rcmenutext left="40" top="307" right="984" bottom="336" />
          <rcmenuhighlight left="40" top="307" right="984" bottom="336" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="356" right="40" bottom="385" />
          <rcmenutext left="40" top="356" right="984" bottom="385" />
          <rcmenuhighlight left="40" top="356" right="984" bottom="385" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="405" right="40" bottom="434" />
          <rcmenutext left="40" top="405" right="984" bottom="434" />
          <rcmenuhighlight left="40" top="405" right="984" bottom="434" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="454" right="40" bottom="483" />
          <rcmenutext left="40" top="454" right="984" bottom="483" />
          <rcmenuhighlight left="40" top="454" right="984" bottom="483" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="503" right="40" bottom="532" />
          <rcmenutext left="40" top="503" right="984" bottom="532" />
          <rcmenuhighlight left="40" top="503" right="984" bottom="532" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc1609>
  </menutemplate>
  <menutemplate cName="2x8" iActiveSlideshows="16">
    <rc0403 dwWidth="768" dwHeight="576">
      <rcmenutitle left="40" top="40" right="728" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="40" bottom="189" />
          <rcmenutext left="40" top="160" right="374" bottom="189" />
          <rcmenuhighlight left="40" top="160" right="374" bottom="189" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="160" right="394" bottom="189" />
          <rcmenutext left="394" top="160" right="728" bottom="189" />
          <rcmenuhighlight left="394" top="160" right="728" bottom="189" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="209" right="40" bottom="238" />
          <rcmenutext left="40" top="209" right="374" bottom="238" />
          <rcmenuhighlight left="40" top="209" right="374" bottom="238" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="209" right="394" bottom="238" />
          <rcmenutext left="394" top="209" right="728" bottom="238" />
          <rcmenuhighlight left="394" top="209" right="728" bottom="238" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="258" right="40" bottom="287" />
          <rcmenutext left="40" top="258" right="374" bottom="287" />
          <rcmenuhighlight left="40" top="258" right="374" bottom="287" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="258" right="394" bottom="287" />
          <rcmenutext left="394" top="258" right="728" bottom="287" />
          <rcmenuhighlight left="394" top="258" right="728" bottom="287" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="307" right="40" bottom="336" />
          <rcmenutext left="40" top="307" right="374" bottom="336" />
          <rcmenuhighlight left="40" top="307" right="374" bottom="336" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="307" right="394" bottom="336" />
          <rcmenutext left="394" top="307" right="728" bottom="336" />
          <rcmenuhighlight left="394" top="307" right="728" bottom="336" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="356" right="40" bottom="385" />
          <rcmenutext left="40" top="356" right="374" bottom="385" />
          <rcmenuhighlight left="40" top="356" right="374" bottom="385" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="356" right="394" bottom="385" />
          <rcmenutext left="394" top="356" right="728" bottom="385" />
          <rcmenuhighlight left="394" top="356" right="728" bottom="385" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="405" right="40" bottom="434" />
          <rcmenutext left="40" top="405" right="374" bottom="434" />
          <rcmenuhighlight left="40" top="405" right="374" bottom="434" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="405" right="394" bottom="434" />
          <rcmenutext left="394" top="405" right="728" bottom="434" />
          <rcmenuhighlight left="394" top="405" right="728" bottom="434" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="454" right="40" bottom="483" />
          <rcmenutext left="40" top="454" right="374" bottom="483" />
          <rcmenuhighlight left="40" top="454" right="374" bottom="483" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="454" right="394" bottom="483" />
          <rcmenutext left="394" top="454" right="728" bottom="483" />
          <rcmenuhighlight left="394" top="454" right="728" bottom="483" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="503" right="40" bottom="532" />
          <rcmenutext left="40" top="503" right="374" bottom="532" />
          <rcmenuhighlight left="40" top="503" right="374" bottom="532" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="394" top="503" right="394" bottom="532" />
          <rcmenutext left="394" top="503" right="728" bottom="532" />
          <rcmenuhighlight left="394" top="503" right="728" bottom="532" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc0403>
    <rc1609 dwWidth="1024" dwHeight="576">
      <rcmenutitle left="40" top="40" right="984" bottom="140" />
      <menutitleparams cFaceName="Tahoma" iSize="32" iWeight="400" iItalic="0" iUnderline="0" dwAlign="1" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
      <slideshows>
        <slideshow>
          <rcmenuimage left="40" top="160" right="40" bottom="189" />
          <rcmenutext left="40" top="160" right="502" bottom="189" />
          <rcmenuhighlight left="40" top="160" right="502" bottom="189" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="160" right="522" bottom="189" />
          <rcmenutext left="522" top="160" right="984" bottom="189" />
          <rcmenuhighlight left="522" top="160" right="984" bottom="189" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="209" right="40" bottom="238" />
          <rcmenutext left="40" top="209" right="502" bottom="238" />
          <rcmenuhighlight left="40" top="209" right="502" bottom="238" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="209" right="522" bottom="238" />
          <rcmenutext left="522" top="209" right="984" bottom="238" />
          <rcmenuhighlight left="522" top="209" right="984" bottom="238" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="258" right="40" bottom="287" />
          <rcmenutext left="40" top="258" right="502" bottom="287" />
          <rcmenuhighlight left="40" top="258" right="502" bottom="287" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="258" right="522" bottom="287" />
          <rcmenutext left="522" top="258" right="984" bottom="287" />
          <rcmenuhighlight left="522" top="258" right="984" bottom="287" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="307" right="40" bottom="336" />
          <rcmenutext left="40" top="307" right="502" bottom="336" />
          <rcmenuhighlight left="40" top="307" right="502" bottom="336" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="307" right="522" bottom="336" />
          <rcmenutext left="522" top="307" right="984" bottom="336" />
          <rcmenuhighlight left="522" top="307" right="984" bottom="336" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="356" right="40" bottom="385" />
          <rcmenutext left="40" top="356" right="502" bottom="385" />
          <rcmenuhighlight left="40" top="356" right="502" bottom="385" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="356" right="522" bottom="385" />
          <rcmenutext left="522" top="356" right="984" bottom="385" />
          <rcmenuhighlight left="522" top="356" right="984" bottom="385" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="405" right="40" bottom="434" />
          <rcmenutext left="40" top="405" right="502" bottom="434" />
          <rcmenuhighlight left="40" top="405" right="502" bottom="434" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="405" right="522" bottom="434" />
          <rcmenutext left="522" top="405" right="984" bottom="434" />
          <rcmenuhighlight left="522" top="405" right="984" bottom="434" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="454" right="40" bottom="483" />
          <rcmenutext left="40" top="454" right="502" bottom="483" />
          <rcmenuhighlight left="40" top="454" right="502" bottom="483" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="454" right="522" bottom="483" />
          <rcmenutext left="522" top="454" right="984" bottom="483" />
          <rcmenuhighlight left="522" top="454" right="984" bottom="483" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="40" top="503" right="40" bottom="532" />
          <rcmenutext left="40" top="503" right="502" bottom="532" />
          <rcmenuhighlight left="40" top="503" right="502" bottom="532" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
        <slideshow>
          <rcmenuimage left="522" top="503" right="522" bottom="532" />
          <rcmenutext left="522" top="503" right="984" bottom="532" />
          <rcmenuhighlight left="522" top="503" right="984" bottom="532" />
          <menutextparams cFaceName="Tahoma" iSize="24" iWeight="400" iItalic="0" iUnderline="0" dwAlign="17" clTextColor="16777215" clOutlineColor="0" iOutlineWidth="2" />
        </slideshow>
      </slideshows>
    </rc1609>
  </menutemplate>
</menutemplates>
